# Generated by Django 2.0.7 on 2018-07-31 05:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainapp', '0002_collection_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='collection',
            name='name',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
